---
title: Operators
---

Welcome to the operators guide! Operators are typically individuals, members of tech co-ops or collectives who provide services powered by Co-op Cloud. This documentation is meant to help new & experienced operators manage their deployments as well as provide a space for sharing tricks & tips for keeping things running smoothly.

<div class="grid cards" markdown>

- __New Operators Tutorial__

    If you want to become an operator, start your journey here :rocket:

    [Get started](tutorial.md){ .md-button .md-button--primary }

- __Operators Handbook__

    One-stop shop for all you need to know to manage a deployment :ribbon:

    [Read Handbook](handbook.md){ .md-button .md-button--primary }

</div>

Operators are encouraged to submit documentation patches! Sharing is caring :sparkling_heart:
